Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-24515

org.jboss.tools.browsersim.ui requires jetty 9.4.0, but 9.4.5 is in Oxygen.0.M7

    XMLWordPrintable

Details

    • Bug
    • Status: Closed (View Workflow)
    • Major
    • Resolution: Done
    • 4.5.0.AM1
    • 4.5.0.AM1
    • browsersim
    • None

    Description

      org.jboss.tools.browsersim.ui requires jetty 9.4.0, but 9.4.5 is in Oxygen.0.M7

      17:55:11 [ERROR] Cannot resolve project dependencies:
      17:55:11 [ERROR]   Software being installed: com.jboss.devstudio.core.rpm.feature.feature.group 11.0.0.qualifier
      17:55:11 [ERROR]   Missing requirement: org.jboss.tools.browsersim.ui 3.8.4.v20170227-1025 requires 'bundle org.eclipse.jetty.server [9.4.0,9.4.1)' but it could not be found
      17:55:11 [ERROR]   Cannot satisfy dependency: com.jboss.devstudio.core.rpm.feature.feature.group 11.0.0.qualifier depends on: org.jboss.tools.browsersim.feature.feature.group 0.0.0
      17:55:11 [ERROR]   Cannot satisfy dependency: org.jboss.tools.browsersim.feature.feature.group 3.8.4.v20170227-1025 depends on: org.jboss.tools.browsersim.ui [3.8.4.v20170227-1025]
      

      https://dev-platform-jenkins.rhev-ci-vms.eng.rdu2.redhat.com/view/Devstudio/view/devstudio_master/job/devstudio.product_master/181/console

      Attachments

        Issue Links

          Activity

            People

              jmaury@redhat.com Jeff MAURY
              nickboldt Nick Boldt
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: